DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# SelectValue

Point Operation

## SYNOPSIS

`#include "dip_point.h"`

dip_Error dip_SelectValue ( in, out, value )

## DATA TYPES

integer, float

## FUNCTION

This function returns a binary image with value 1 where `in == value` and value 0 elsewhere.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | out
`Output image` | `dip_float` |

## SEE ALSO

`Threshold`, `NotZero`, `Compare`, `RangeThreshold`

DIPlib on-line documentation | Function reference | Global function index